sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.16666em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
@font-face {
	font-family:"GDACVR+DejaVuSans";
	src:url("011e914d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.5em;
	font-family: "GDACVR+DejaVuSans";
	color: #000000;
}
.stl_08 {
	line-height: 1.041992em;
}
.stl_09 {
	letter-spacing: -0.0022em;
}

.ie .stl_09 {
	letter-spacing: -0.0526px;
}
@font-face {
	font-family:"ABFKWT+DejaVuSansCondensed-Bold";
	src:url("806b2041-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 1em;
	font-family: "ABFKWT+DejaVuSansCondensed-Bold";
	color: #000000;
}
.stl_11 {
	letter-spacing: -0.0006em;
}

.ie .stl_11 {
	letter-spacing: -0.0088px;
}
.stl_12 {
	letter-spacing: 0em;
}

.ie .stl_12 {
	letter-spacing: 0px;
}
.stl_13 {
	letter-spacing: -0.0003em;
}

.ie .stl_13 {
	letter-spacing: -0.0046px;
}
.stl_14 {
	font-size: 0.75em;
	font-family: "ABFKWT+DejaVuSansCondensed-Bold";
	color: #000000;
}
@font-face {
	font-family:"MNNPGI+DejaVuSansCondensed";
	src:url("defb3bf5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 0.75em;
	font-family: "MNNPGI+DejaVuSansCondensed";
	color: #000000;
}
.stl_16 {
	letter-spacing: -0.0004em;
}

.ie .stl_16 {
	letter-spacing: -0.0045px;
}
.stl_17 {
	letter-spacing: -0.0005em;
}

.ie .stl_17 {
	letter-spacing: -0.0065px;
}
.stl_18 {
	letter-spacing: -0.0001em;
}

.ie .stl_18 {
	letter-spacing: -0.0014px;
}
.stl_19 {
	font-size: 0.725em;
	font-family: "ABFKWT+DejaVuSansCondensed-Bold";
	color: #000000;
}
.stl_20 {
	-o-transform: scale(1,1.25);
	-webkit-transform: scale(1,1.25);
	-moz-transform: scale(1,1.25);
	transform: scale(1,1.25);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.25,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"PFRAUV+HelveticaLTStd-Roman";
	src:url("765c7489-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_21 {
	font-size: 0.466667em;
	font-family: "PFRAUV+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_22 {
	line-height: 0.94em;
}
.stl_23 {
	letter-spacing: -0.0007em;
}

.ie .stl_23 {
	letter-spacing: -0.0081px;
}
.stl_24 {
	font-size: 0.583333em;
	font-family: "PFRAUV+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_25 {
	letter-spacing: -0.0002em;
}

.ie .stl_25 {
	letter-spacing: -0.002px;
}
.stl_26 {
	font-size: 0.733333em;
	font-family: "MNNPGI+DejaVuSansCondensed";
	color: #000000;
}
.stl_27 {
	font-size: 0.75em;
	font-family: "GDACVR+DejaVuSans";
	color: #000000;
}
.stl_28 {
	letter-spacing: -0.0046em;
}

.ie .stl_28 {
	letter-spacing: -0.0546px;
}
.stl_29 {
	letter-spacing: -0.0107em;
}

.ie .stl_29 {
	letter-spacing: -0.1279px;
}
.stl_30 {
	letter-spacing: -0.0093em;
}

.ie .stl_30 {
	letter-spacing: -0.1122px;
}
@font-face {
	font-family:"RRQUPK+HelveticaLTStd-Roman";
	src:url("8251e34a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_31 {
	font-size: 0.666667em;
	font-family: "RRQUPK+HelveticaLTStd-Roman", "Times New Roman";
	color: #221E1F;
}
.stl_32 {
	line-height: 1.156em;
}
.stl_33 {
	letter-spacing: -0.0008em;
}

.ie .stl_33 {
	letter-spacing: -0.0091px;
}
@font-face {
	font-family:"RWAUPD+HelveticaLTStd-Roman";
	src:url("c276e923-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_34 {
	font-size: 0.666667em;
	font-family: "RWAUPD+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_35 {
	line-height: 0.957em;
}
.stl_36 {
	-o-transform: scale(1,1.111111);
	-webkit-transform: scale(1,1.111111);
	-moz-transform: scale(1,1.111111);
	transform: scale(1,1.111111);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.111111,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"ISHIPA+HelveticaLTStd-Bold";
	src:url("3cc5bde4-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_37 {
	font-size: 0.20625em;
	font-family: "ISHIPA+HelveticaLTStd-Bold";
	color: #221E1F;
}
.stl_38 {
	line-height: 0.756em;
}
.stl_39 {
	letter-spacing: -0.0157em;
}

.ie .stl_39 {
	letter-spacing: -0.0517px;
}
.stl_40 {
	font-size: 0.15em;
	font-family: "ISHIPA+HelveticaLTStd-Bold";
	color: #221E1F;
}
.stl_41 {
	letter-spacing: -0.0254em;
}

.ie .stl_41 {
	letter-spacing: -0.0611px;
}
.stl_42 {
	font-size: 0.229167em;
	font-family: "ISHIPA+HelveticaLTStd-Bold";
	color: #221E1F;
}
.stl_43 {
	letter-spacing: -0.018em;
}

.ie .stl_43 {
	letter-spacing: -0.066px;
}
.stl_44 {
	-o-transform: scale(1,0.8333333);
	-webkit-transform: scale(1,0.8333333);
	-moz-transform: scale(1,0.8333333);
	transform: scale(1,0.8333333);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.8333333,0,-0);
	-ms-transform-origin: top left;
}
.stl_45 {
	font-size: 0.175em;
	font-family: "ISHIPA+HelveticaLTStd-Bold";
	color: #221E1F;
}
.stl_46 {
	font-size: 0.375em;
	font-family: "ISHIPA+HelveticaLTStd-Bold";
	color: #221E1F;
}
@font-face {
	font-family:"HQOHNR+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H";
	src:url("93c0f451-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_47 {
	font-size: 0.36em;
	font-family: "HQOHNR+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H", "Times New Roman";
	color: #221E1F;
}
.stl_48 {
	font-size: 0.5em;
	font-family: "ISHIPA+HelveticaLTStd-Bold";
	color: #221E1F;
}
.stl_49 {
	-o-transform: scale(1,1.111112);
	-webkit-transform: scale(1,1.111112);
	-moz-transform: scale(1,1.111112);
	transform: scale(1,1.111112);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.111112,0,-0);
	-ms-transform-origin: top left;
}
.stl_50 {
	font-size: 0.374951em;
	font-family: "ISHIPA+HelveticaLTStd-Bold";
	color: #221E1F;
}
@font-face {
	font-family:"NWAQNQ+HelveticaLTStd-Roman";
	src:url("51e7db83-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_51 {
	font-size: 0.666667em;
	font-family: "NWAQNQ+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_52 {
	font-size: 0.583333em;
	font-family: "NWAQNQ+HelveticaLTStd-Roman";
	color: #000000;
}
.stl_53 {
	letter-spacing: -0.0135em;
}

.ie .stl_53 {
	letter-spacing: -0.126px;
}
.stl_54 {
	font-size: 0.583333em;
	font-family: "NWAQNQ+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_55 {
	letter-spacing: -0.11em;
}

.ie .stl_55 {
	letter-spacing: -1.0267px;
}
.stl_56 {
	letter-spacing: -0.0185em;
}

.ie .stl_56 {
	letter-spacing: -0.1727px;
}
@font-face {
	font-family:"HFKVPH+HelveticaLTStd-Roman";
	src:url("3859e5f4-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_57 {
	font-size: 0.666667em;
	font-family: "HFKVPH+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_58 {
	line-height: 0.944em;
}
.stl_59 {
	letter-spacing: -0.02em;
}

.ie .stl_59 {
	letter-spacing: -0.2133px;
}
@font-face {
	font-family:"IRBKLD+HelveticaLTStd-Roman";
	src:url("8c9126c2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_60 {
	font-size: 0.666667em;
	font-family: "IRBKLD+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_61 {
	font-size: 0.708333em;
	font-family: "IRBKLD+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_62 {
	letter-spacing: 0.11em;
}

.ie .stl_62 {
	letter-spacing: 1.1733px;
}
.stl_63 {
	letter-spacing: -0.0138em;
}

.ie .stl_63 {
	letter-spacing: -0.1568px;
}
.stl_64 {
	letter-spacing: -0.074em;
}

.ie .stl_64 {
	letter-spacing: -0.8387px;
}
.stl_65 {
	letter-spacing: -0.0018em;
}

.ie .stl_65 {
	letter-spacing: -0.0204px;
}
.stl_66 {
	letter-spacing: 0.092em;
}

.ie .stl_66 {
	letter-spacing: 0.9813px;
}
.stl_67 {
	letter-spacing: 0.091em;
}

.ie .stl_67 {
	letter-spacing: 0.9706px;
}
.stl_68 {
	letter-spacing: -0.094em;
}

.ie .stl_68 {
	letter-spacing: -1.0653px;
}
.stl_69 {
	letter-spacing: -0.095em;
}

.ie .stl_69 {
	letter-spacing: -1.0767px;
}
.stl_70 {
	letter-spacing: -0.054em;
}

.ie .stl_70 {
	letter-spacing: -0.612px;
}
@font-face {
	font-family:"PHHAUD+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H";
	src:url("49e14b11-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_71 {
	font-size: 0.708333em;
	font-family: "PHHAUD+GothicBBBPro-Medium-90msp-RKSJ-H-Identity-H", "Times New Roman";
	color: #221E1F;
}
.stl_72 {
	letter-spacing: -0.0143em;
}

.ie .stl_72 {
	letter-spacing: -0.1529px;
}
.stl_73 {
	letter-spacing: -0.093em;
}

.ie .stl_73 {
	letter-spacing: -1.054px;
}
.stl_74 {
	letter-spacing: -0.176em;
}

.ie .stl_74 {
	letter-spacing: -1.9947px;
}
.stl_75 {
	letter-spacing: 0.09em;
}

.ie .stl_75 {
	letter-spacing: 0.96px;
}
.stl_76 {
	letter-spacing: -0.092em;
}

.ie .stl_76 {
	letter-spacing: -1.0427px;
}
@font-face {
	font-family:"USOVGM+ZapfDingbatsStd";
	src:url("99cb89a0-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_77 {
	font-size: 0.708333em;
	font-family: "USOVGM+ZapfDingbatsStd", "Times New Roman";
	color: #000000;
}
.stl_78 {
	line-height: 0.7em;
}
@font-face {
	font-family:"WOJLUK+HelveticaLTStd-Bold";
	src:url("eeeaceaa-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_79 {
	font-size: 0.708333em;
	font-family: "WOJLUK+HelveticaLTStd-Bold";
	color: #000000;
}
@font-face {
	font-family:"WVILJW+HelveticaLTStd-Roman";
	src:url("985200de-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_80 {
	font-size: 0.708333em;
	font-family: "WVILJW+HelveticaLTStd-Roman";
	color: #000000;
}
.stl_81 {
	font-size: 0.651667em;
	font-family: "WVILJW+HelveticaLTStd-Roman";
	color: #000000;
}
.stl_82 {
	letter-spacing: -0.004em;
}

.ie .stl_82 {
	letter-spacing: -0.0417px;
}
.stl_83 {
	font-size: 0.552em;
	font-family: "WVILJW+HelveticaLTStd-Roman";
	color: #000000;
}
.stl_84 {
	-o-transform: scale(1,1.075269);
	-webkit-transform: scale(1,1.075269);
	-moz-transform: scale(1,1.075269);
	transform: scale(1,1.075269);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.075269,0,-0);
	-ms-transform-origin: top left;
}
.stl_85 {
	font-size: 0.65875em;
	font-family: "WOJLUK+HelveticaLTStd-Bold";
	color: #000000;
}
.stl_86 {
	font-size: 0.6em;
	font-family: "WVILJW+HelveticaLTStd-Roman";
	color: #000000;
}
.stl_87 {
	font-size: 0.666667em;
	font-family: "WVILJW+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_88 {
	letter-spacing: -0.0028em;
}

.ie .stl_88 {
	letter-spacing: -0.0295px;
}
.stl_89 {
	letter-spacing: -0.002em;
}

.ie .stl_89 {
	letter-spacing: -0.0213px;
}
@font-face {
	font-family:"GFVHWV+ZapfDingbatsStd";
	src:url("5787d6b7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_90 {
	font-size: 0.666667em;
	font-family: "GFVHWV+ZapfDingbatsStd", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"DTFNKK+HelveticaLTStd-Bold";
	src:url("e30f84ca-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_91 {
	font-size: 0.666667em;
	font-family: "DTFNKK+HelveticaLTStd-Bold";
	color: #000000;
}
@font-face {
	font-family:"JTBBDA+HelveticaLTStd-Roman";
	src:url("e8653299-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_92 {
	font-size: 0.666667em;
	font-family: "JTBBDA+HelveticaLTStd-Roman";
	color: #000000;
}
.stl_93 {
	font-size: 0.583333em;
	font-family: "JTBBDA+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_94 {
	letter-spacing: -0.0056em;
}

.ie .stl_94 {
	letter-spacing: -0.052px;
}
@font-face {
	font-family:"VSLKOO+ZapfDingbatsStd";
	src:url("20f1d4d0-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_95 {
	font-size: 0.666667em;
	font-family: "VSLKOO+ZapfDingbatsStd", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"CMJRGM+HelveticaLTStd-Bold";
	src:url("f656808f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_96 {
	font-size: 0.666667em;
	font-family: "CMJRGM+HelveticaLTStd-Bold";
	color: #221E1F;
}
@font-face {
	font-family:"LMURPM+HelveticaLTStd-Roman";
	src:url("bbe2b43e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_97 {
	font-size: 0.666667em;
	font-family: "LMURPM+HelveticaLTStd-Roman";
	color: #000000;
}
.stl_98 {
	font-size: 0.666667em;
	font-family: "CMJRGM+HelveticaLTStd-Bold";
	color: #000000;
}
.stl_99 {
	font-size: 0.583333em;
	font-family: "LMURPM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_100 {
	font-size: 0.666667em;
	font-family: "LMURPM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_101 {
	font-size: 0.5em;
	font-family: "LMURPM+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"HCNKUT+ZapfDingbatsStd";
	src:url("226c9312-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_102 {
	font-size: 0.666667em;
	font-family: "HCNKUT+ZapfDingbatsStd", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"HFAARV+HelveticaLTStd-Bold";
	src:url("0f2d973f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_103 {
	font-size: 0.666667em;
	font-family: "HFAARV+HelveticaLTStd-Bold";
	color: #221E1F;
}
.stl_104 {
	-o-transform: scale(1,1.033998);
	-webkit-transform: scale(1,1.033998);
	-moz-transform: scale(1,1.033998);
	transform: scale(1,1.033998);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.033998,0,-0);
	-ms-transform-origin: top left;
}
.stl_105 {
	font-size: 0.644747em;
	font-family: "HFAARV+HelveticaLTStd-Bold";
	color: #221E1F;
}
@font-face {
	font-family:"TVTRSV+HelveticaLTStd-Roman";
	src:url("acdb44d9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_106 {
	font-size: 0.666667em;
	font-family: "TVTRSV+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"WCGQKM+HelveticaLTStd-Roman";
	src:url("fb8ab0e9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_107 {
	font-size: 0.469445em;
	font-family: "WCGQKM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_108 {
	font-size: 0.586807em;
	font-family: "WCGQKM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_109 {
	-o-transform: scale(1,0.6666667);
	-webkit-transform: scale(1,0.6666667);
	-moz-transform: scale(1,0.6666667);
	transform: scale(1,0.6666667);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.6666667,0,-0);
	-ms-transform-origin: top left;
}
.stl_110 {
	font-size: 0.88021em;
	font-family: "WCGQKM+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_111 {
	letter-spacing: 0.1483em;
}

.ie .stl_111 {
	letter-spacing: 2.0881px;
}
@font-face {
	font-family:"PJSDIM+HelveticaLTStd-Roman";
	src:url("11b51699-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_112 {
	font-size: 0.533333em;
	font-family: "PJSDIM+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"VVFJUE+HelveticaLTStd-Roman";
	src:url("1b79769d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_113 {
	font-size: 0.507477em;
	font-family: "VVFJUE+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_114 {
	font-size: 0.579973em;
	font-family: "VVFJUE+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_115 {
	font-size: 0.43498em;
	font-family: "VVFJUE+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_116 {
	font-size: 0.86996em;
	font-family: "VVFJUE+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_117 {
	-o-transform: scale(1,1.052631);
	-webkit-transform: scale(1,1.052631);
	-moz-transform: scale(1,1.052631);
	transform: scale(1,1.052631);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.052631,0,-0);
	-ms-transform-origin: top left;
}
.stl_118 {
	font-size: 0.482103em;
	font-family: "VVFJUE+HelveticaLTStd-Roman";
	color: #221E1F;
}
@font-face {
	font-family:"PGKBLU+ZapfDingbatsStd";
	src:url("b9e55c9f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_119 {
	font-size: 0.507477em;
	font-family: "PGKBLU+ZapfDingbatsStd";
	color: #221E1F;
}
@font-face {
	font-family:"BPOGWD+HelveticaLTStd-Bold";
	src:url("b988e6b0-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_120 {
	font-size: 0.507477em;
	font-family: "BPOGWD+HelveticaLTStd-Bold";
	color: #221E1F;
}
@font-face {
	font-family:"APWGHP+HelveticaLTStd-Roman";
	src:url("56ab7d67-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_121 {
	font-size: 0.799999em;
	font-family: "APWGHP+HelveticaLTStd-Roman";
	color: #221E1F;
}
